Skip to main content
GET
/
v1
/
consumer
/
orders
/
{id}
/
letters
Get Letters For Order
curl --request GET \
  --url https://api.withflex.com/v1/consumer/orders/{id}/letters \
  --header 'Authorization: Bearer <token>'
{
  "letters": [
    {
      "status": {
        "status": "in_review"
      },
      "letter_id": "<string>",
      "url": "<string>",
      "product": {
        "product_id": "<string>",
        "name": "<string>",
        "created_at": "<string>",
        "active": true,
        "hsa_fsa_eligibility": "not_eligible",
        "test_mode": true,
        "description": "<string>",
        "document_description": "<string>",
        "receipt_description": "<string>",
        "visit_type": "cbtSleep",
        "upc_code": "<string>",
        "gtin": "<string>",
        "reference_gtin": "<string>",
        "metadata": {},
        "url": "<string>",
        "client_reference_id": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access this API.

Query Parameters

expand
string

Represents a list as a comma-separated string.

Response

letters
object[]
required